<?php
 // created: 2022-03-31 12:04:50

$app_list_strings['product_category_list']=array (
  '' => '',
  'Autoclave supplies' => 'Autoclave supplies',
  'Balloon Catheter' => 'Balloon Catheter',
  'Bandaging' => 'Bandaging',
  'Blood draw supply' => 'Blood draw supply',
  'Cannula' => 'Cannula',
  'Catheter' => 'Catheter',
  'Chemical' => 'Chemical',
  'Cleaning Agent' => 'Cleaning Agent',
  'Cleaning Supplies' => 'Cleaning Supplies',
  'Contrast' => 'Contrast',
  'Drug' => 'Drug',
  'Endotracheal TubeSupplies' => 'Endotracheal Tube/Supplies',
  'Enrichment Toy' => 'Enrichment Toy',
  'Equipment' => 'Equipment',
  'ETO supplies' => 'ETO supplies',
  'Feeding supplies' => 'Feeding supplies',
  'Graft' => 'Graft',
  'Inflation Device' => 'Inflation Device',
  'Office Supply' => 'Office Supply',
  'Other' => 'Other',
  'Reagent' => 'Reagent',
  'Sheath' => 'Sheath',
  'Shipping supplies' => 'Shipping supplies',
  'Solution' => 'Solution',
  'Stent' => 'Stent',
  'Surgical Instrument' => 'Surgical Instrument',
  'Surgical site prep' => 'Surgical site prep',
  'Suture' => 'Suture',
  'Tubing' => 'Tubing',
  'Wire' => 'Wire',
  'Bypass supply' => 'Bypass supply',
  'PPE supply' => 'PPE supply',
  'Control Matrix' => 'Control Matrix',
  'Glassware' => 'Glassware',
  'Interventional Supplies' => 'Interventional Supplies',
  'Lab Supplies' => 'Lab Supplies',
  'Plastic Ware' => 'Plastic Ware',
  'Surgical Supplies' => 'Surgical Supplies',
);